.common_tit .line {
  width: 1px;
  height: 50px;
  margin: auto;
  background: #333;
}
.common_tit h3 {
  font-size: 35px;
  letter-spacing: 3px;
  color: #333;
  text-transform: uppercase;
  margin: 30px 0 20px;
  text-align: center;
}
.common_text {
  color: #999;
  position: relative;
  width: 65%;
  margin: 0 auto 50px;
}
.common_text h6 {
  font-size: 15px;
  letter-spacing: 0px;
  line-height: 28px;
  text-align: center;
  text-indent: 2em;
}

.sel-f h6{
  margin-top: -20px;
}
/*  about  */
.about_sec1 {
  overflow: hidden;
}
.about_sec1 .common_tit {
  -webkit-transform: translateY(-1000px);
  -moz-transform: translateY(-1000px);
  -ms-transform: translateY(-1000px);
  -o-transform: translateY(-1000px);
  transform: translateY(-1000px);
  -webkit-transition: all 1.6s ease-in-out 0.4s;
  -moz-transition: all 1.6s ease-in-out 0.4s;
  -ms-transition: all 1.6s ease-in-out 0.4s;
  -o-transition: all 1.6s ease-in-out 0.4s;
  transition: all 1.6s ease-in-out 0.4s;
}
.about_sec1.active .common_tit {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
.about_sec1_img .col-sm-6:first-child {
  -webkit-transform: translateX(-1600px);
  -moz-transform: translateX(-1600px);
  -ms-transform: translateX(-1600px);
  -o-transform: translateX(-1600px);
  transform: translateX(-1600px);
  -webkit-transition: all 1.6s ease-in-out 0.4s;
  -moz-transition: all 1.6s ease-in-out 0.4s;
  -ms-transition: all 1.6s ease-in-out 0.4s;
  -o-transition: all 1.6s ease-in-out 0.4s;
  transition: all 1.6s ease-in-out 0.4s;
}
.about_sec1_img .col-sm-6:last-child {
  -webkit-transform: translateX(1600px);
  -moz-transform: translateX(1600px);
  -ms-transform: translateX(1600px);
  -o-transform: translateX(1600px);
  transform: translateX(1600px);
  -webkit-transition: all 1.6s ease-in-out 0.4s;
  -moz-transition: all 1.6s ease-in-out 0.4s;
  -ms-transition: all 1.6s ease-in-out 0.4s;
  -o-transition: all 1.6s ease-in-out 0.4s;
  transition: all 1.6s ease-in-out 0.4s;
}
.about_sec1.active .about_sec1_img .col-sm-6:first-child {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.about_sec1.active .about_sec1_img .col-sm-6:last-child {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.about_sec1_box {
  width: 80%;
  margin: 60px auto 0;
  padding-bottom: 80px;
}
.about_sec1_left .about_sec1_text {
  padding: 30px 0;
}
.about_sec1_text h3{
  font-size: 30px;
  font-family: 'Raleway-Light';
  text-transform: uppercase;
  margin-bottom: 30px;
  color: #b59572;
}
.about_sec1_text .line {
  height: 1px;
  width: 30%;
  background: #ccc;
  margin-bottom: 30px;
}
.about_sec1_text .ind_btn {
  padding: 0;
}
.about_sec1_text {
  padding-bottom: 16px;
}
.about_sec1_text h5 {
  color: #666;
  line-height: 26px;
  font-size: 15px;
  margin-bottom: 20px;
  letter-spacing: 1px;
}
.about_imgs {
  overflow: hidden;
  text-align: center;
  height: 100%;
}
.about_imgs img{
  width: 100%;
  height: 100%;
}
.about_sec1_img img {
  width: 100%;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
/*.about_imgs:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}*/
.about_sec1{
  padding: 50px 0 0;
}

.about_sec1_prev,.about_sec1_Lprev,.about_sec2_prev{
  position: absolute;
  top: 50%;
  left: 0;
  width: 40px;
  height: 80px;
  background-color: #997a5b;
  z-index: 2;
  text-align: center;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  cursor: pointer;
}
.about_sec1_next,.about_sec1_Lnext,.about_sec2_next{
  position: absolute;
  top: 50%;
  right: 0;
  width: 40px;
  height: 80px;
  background-color: #997a5b;
  z-index: 2;
  text-align: center;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  cursor: pointer;
}
.about_sec1_Lprev i,
.about_sec1_Lnext i,
.about_sec1_next i,
.about_sec1_prev i,
.about_sec2_next i,
.about_sec2_prev i{
  font-size: 40px;
  line-height: 80px;
  color: #fff;
}
.about_sec1_next ,
.about_sec1_prev ,
.about_sec2_next ,
.about_sec2_prev {
	opacity: 0;
   -moz-opacity: 0;
   -khtml-opacity: 0;
   -webkit-opacity: 0;
   filter: alpha(opacity=0);
  -webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.about1-swiper:hover .about_sec1_next ,
.about1-swiper:hover .about_sec1_prev ,
.about2-swiper:hover .about_sec2_next ,
.about2-swiper:hover .about_sec2_prev {
	opacity: 1;
   -moz-opacity: 1;
   -khtml-opacity: 1;
   -webkit-opacity: 1;
   filter: alpha(opacity=100);
}
.about1-swiper{ max-height:486px;}
.about_sec1_left{max-height:486px;}
.about2_swiperBot {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	background-color: rgba(51, 51, 51, 0.5);
	color: #fff;
	letter-spacing: 1px;
	font-size: 18px;
	text-align: center;
	padding: 15px 0;
	z-index: 9;
}
.about_sec1_headleft {
	width: 30%;
	float: left;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.about_sec1_headleft img {
	width: calc(100% - 50px);
}
.about_sec1_headright {
	width: 70%;
	float: left;
	padding-left: 50px;
	position: relative;
}
.about_sec1_headright:after {
	position: absolute;
	content: '';
	width: 1px;
	height: calc(100% - 30px);
	left: 0;
	top: 15px;
	background-color: #e6e6e6;
}
.about_sec1_headright P {
	font-size: 15px;
	line-height: 28px;
	letter-spacing: 0px;
	color: #999;
}
.about_sec1_headright P:last-of-type {
	margin-bottom: 0;
}
.about_sec1_headright P span {
	font-size: 15px;
    line-height: 28px;
    letter-spacing: 1px;
    color: #b59572;
    font-weight: bold;
}
.about2_swiperBot a {
	position: absolute;
	font-size: 18px;
	letter-spacing: 1px;
	color: #ffffff;
	top: 15px;
	left: 80%;
	border-bottom: 1px solid #fff;
}
.about_sec3_listImg {
	width: 65px;
	margin: 0 auto 20px;
	cursor: pointer;
	position: relative;
}
.about_sec3_listImg img {
	width: 100%;
}
.about_sec3_list li {
	font-size: 16px;
	letter-spacing: 1px;
	color: #666666;
	text-align: center;
	float: left;
	width: 33.3333%;
}
.about_sec3_list {
	margin-bottom: 50px;
}
.about_sec3_imgList {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.about_sec3_imgListWorp {
	position: relative;
}
.about_sec3_imgListBox {
	float: left;
	width: 18%;
	margin-right: 2.5%;
	overflow: hidden;
}
.about_sec3_imgList .about_sec3_imgListBox:last-of-type {
	margin-right: 0;
}


.hidden_img {
	opacity: 1;
   -moz-opacity: 1;
   -khtml-opacity: 1;
   -webkit-opacity: 1;
   filter: alpha(opacity=100);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.visible_img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	opacity: 0;
   -moz-opacity: 0;
   -khtml-opacity: 0;
   -webkit-opacity: 0;
   filter: alpha(opacity=0);
   -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.about_sec3_listImg {
   -webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-ms-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	transform: rotateY(0deg);
}
.about_sec3_list .active {
	-webkit-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-ms-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transform: rotateY(360deg);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.about_sec3_list .active .hidden_img {
	opacity: 0;
   -moz-opacity: 0;
   -khtml-opacity: 0;
   -webkit-opacity: 0;
   filter: alpha(opacity=0);
}
.about_sec3_list .active .visible_img {
	opacity: 1;
   -moz-opacity: 1;
   -khtml-opacity: 1;
   -webkit-opacity: 1;
   filter: alpha(opacity=100);
}



.about_sec2 {
  padding: 80px 0;
  background-color: #f5f5f5;
  overflow: hidden;
}
.about_sec2 .common_tit {
  -webkit-transform: translateY(-1000px);
  -moz-transform: translateY(-1000px);
  -ms-transform: translateY(-1000px);
  -o-transform: translateY(-1000px);
  transform: translateY(-1000px);
  -webkit-transition: all 1.2s ease-in-out 0.4s;
  -moz-transition: all 1.2s ease-in-out 0.4s;
  -ms-transition: all 1.2s ease-in-out 0.4s;
  -o-transition: all 1.2s ease-in-out 0.4s;
  transition: all 1.2s ease-in-out 0.4s;
}
.about_sec2.active .common_tit {
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  transform: translateY(0px);
}
.about_sec2_con .col-sm-4 {
  -webkit-transform: translateY(1000px);
  -moz-transform: translateY(1000px);
  -ms-transform: translateY(1000px);
  -o-transform: translateY(1000px);
  transform: translateY(1000px);
  -webkit-transition: all 1.2s ease-in-out 0.4s;
  -moz-transition: all 1.2s ease-in-out 0.4s;
  -ms-transition: all 1.2s ease-in-out 0.4s;
  -o-transition: all 1.2s ease-in-out 0.4s;
  transition: all 1.2s ease-in-out 0.4s;
}
.about_sec2_con .col-sm-4:nth-of-type(2) {
  -webkit-transition: all 1.2s ease-in-out 0.8s;
  -moz-transition: all 1.2s ease-in-out 0.8s;
  -ms-transition: all 1.2s ease-in-out 0.8s;
  -o-transition: all 1.2s ease-in-out 0.8s;
  transition: all 1.2s ease-in-out 0.8s;
}
.about_sec2_con .col-sm-4:nth-of-type(3) {
  -webkit-transition: all 1.2s ease-in-out 1.2s;
  -moz-transition: all 1.2s ease-in-out 1.2s;
  -ms-transition: all 1.2s ease-in-out 1.2s;
  -o-transition: all 1.2s ease-in-out 1.2s;
  transition: all 1.2s ease-in-out 1.2s;
}
.about_sec2.active .about_sec2_con .col-sm-4 {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
.about_sec2_box {
  width: 80%;
  margin: auto;
}
.about_sec2_tit {}

.about_sec2_con a {
  color: inherit;
  text-decoration: none;
  display: block;
}
.about_sec2_img {
  overflow: hidden;
}
.about_sec2_img img {
  width: 100%;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.about_sec2_con a:hover .about_sec2_img img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}
.about_sec2_txt {
  margin-top: 20px;
}
.about_sec2_txt h4 {
  color: #333;
  font-size: 22px;
  line-height: 32px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  letter-spacing: 1px;
  font-weight: bold;
}
.about_sec2_txt h6 {
  color: #666;
  font-size: 20px;
  line-height: 28px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  font-family: 'Raleway-Light';
  text-transform: capitalize;
  letter-spacing: 1px;
}
.about_sec2_con a:hover .about_sec2_txt h4,
.about_sec2_con a:hover .about_sec2_txt h6 {
  color: #b59572;
}

.about_sec3 {
  padding: 20px 0 0px;
  background-color: #fff;
}
.about_sec3_box {
  width: 80%;
  margin: 20px auto 80px;
}	
.about_sec3_list >li{
  float: left;
}
.about_sec3_list >li a{
  font-size: 18px;
  color: #333;
  padding: 10px 40px;
  margin-right: 40px;
  background-color: #4ea09e;
  color: #fff;
}
.about_sec3_list >li a:hover{
  background-color: #00656d;
  color: #fff;
}
.about_sec3_list >li.active>a{
  /*border: 1px solid #00656d;*/
  background-color: #00656d;
  color: #fff;
}
.about_sec3_con ul {
  margin-top: 40px;
}
.about_sec3_con ul li{
  float: left;
  width: 18%;
  margin-right: 2.5%;
  position: relative;
}
.about_sec3_con ul li:last-child{
  margin-right: 0;
}
.about_sec3_con ul li .about_sec3_img img{
  width: 100%;
}
.about_sec3_con ul li .about_sec3_txt {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 40px;
  margin: auto;
  text-align: center;
}
.about_sec3_con ul li .about_sec3_txt h5{
  font-size: 20px;
  color: #fff;
  letter-spacing: 2px;
}
.about_sec3_con ul li .about_sec3_txt h6{
  font-size: 20px;
  color: #fff;
  font-family: 'Raleway-Light';
  margin: 0;
  letter-spacing: 2px;
}
